[vdr] VDR support for V4 API

C.Y.M syphir at syphir.sytes.net
Thu Sep 15 08:05:32 CEST 2005


Has anyone attempted to update the patch to VDR for the dvb-kernel V4 API?  I
noticed there is a patch already there for vdr-1.3.9 (vdr-1.3.9-v4.patch).  I
was just wondering if anyone has tried this lately.  It seems the V4 API is
better suited for full featured dvb cards and the V3 API for "budget" cards.  It
would be nice to get started testing with it.

Best Regards.



More information about the vdr mailing list